body
{background-color: #eaeaea;
background-image: url('img/headerbg.jpg');
background-repeat: repeat-x;
margin: 0px;
color: #1c1c1c;
font-size: 13px;
font-family: 'Open Sans', sans-serif;}

a img
{border: none;}

a
{text-decoration: none;
color: #651725;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
transition: all 0.3s ease;}

a:hover
{color: #ccc;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
transition: all 0.3s ease;}

h1
{font-weight:300;
color: #fff;
margin: 0;
padding-top: 10px;
padding-left: 130px;
font-size: 32px;}

h2
{font-weight: 300;
color: #1c1c1c;
border-bottom: 1px solid #c7c6c6;
font-size: 52px;
text-align: center;}

h3, h4
{font-weight: 300;
color: #1c1c1c;
font-size: 22px;
border-bottom: 1px solid #651725;}

h4
{font-size: 18px;
color: #fff;
border-bottom: 1px solid #fff;}

.holder
{width: 960px;
position: relative;
margin: 0px auto;}

.logo
{position: absolute;
top: 10px;
left: 0;
z-index: 9999;}

.contact
{padding-left: 130px;
color: #fff;
margin-top: 10px;}

.email
{position: absolute;
right: 0;
font-size: 13px;
top: 51px;
color: #fff;}

.email a
{color: #fff;}

.email a:hover
{color: #ccc;}

.vac
{position: absolute;
right: 0;
font-size: 14px;
top: 5px;
color: #fff;}

.vac a
{color: #fff;}

.vac a:hover
{color: #ccc;}

#nav
{text-align: left;
margin: 0;
margin-left: 83px;
padding: 0;
font-size: 14px;}

#nav a
{color: #fff;}

#nav a:hover
{color: #87434f;}

#nav ul
{padding-top: 3px;}

#nav li, #footer li
{padding: 0 7px;
display: inline;
list-style-type: none;}

#footer li
{display: block;
padding: 0;}

#footer ul
{padding: 0;}



.principal
{float: left;
border: 1px solid #c7c6c6;
margin-right: 25px;}

#intro
{font-size: 16px;
overflow: auto;
margin-bottom: 25px;}

.content, .maincontent
{width: 43.5%;
background: #fff;
padding: 2%;
margin-bottom: 25px;
float: left;}

.maincontent
{width: 100%;
float: none;
overflow: auto;}

#footer
{background: #871c2f;
overflow: auto;
clear: both;
color: #fff;}

#footer a
{color: #fff;}

#footer a:hover
{color: #ccc;}

.footercontent
{width: 320px;
float: left;}

#btm
{background: #610f1d;
padding: 10px 0;
font-size: 11px;
color: #fff;}

.staff
{width: 32%;
padding: 10px;
background: #ebeaea;
border: 1px solid #ccc;
display: inline-table;
text-align: center;
margin-bottom: 25px;}

.staff img
{border-radius: 50%;}

.staff:nth-child(3)
{margin: 0 15px;}

.staffname,.staffposition
{width: 352px;
padding: 2%;
padding-left: 55px;
position: relative;
background: #871c2e;
border: 1px solid #ccc;
float: left;
color: #fff;
margin-bottom: 2px;
margin-right: 2px;}

.staffname img
{position: absolute;
left: 10px;
top: 12px;}

.staffposition
{width: 565px;
background: #fff;
padding-left: 2%;
color: #1c1c1c;}

#contactdetails
{width: 280px;
padding: 10px;
margin-top: 25px;
float: left;
border: 1px solid #ccc;
text-align: center;}

#contactform
{width: 580px;
padding: 10px;
margin-top: 25px;
float: right;
border: 1px solid #ccc;}

.btn2 {
	margin: 10px auto;
}

.btn2 a {
	display: block;
	background: #871c2e;
	color: #fff;
	padding: 15px 10px;
	text-align: center;
}

.btn2 a:hover {
	background: #520e1a;
}